# gradlePluginPortal

abstract fun gradlePluginPortal(): ArtifactRepository

Adds a repository which looks in Gradle Central Plugin Repository for dependencies.

#### Return

The Gradle Central Plugin Repository

#### Since

4.4

abstract fun gradlePluginPortal(action: Action<in ArtifactRepository>): ArtifactRepository

Adds a repository which looks in Gradle Central Plugin Repository for dependencies.

#### Return

the added resolver

#### Since

5.4

#### Parameters

action

a configuration action